/**
 * Theme Name:      Careaway Cakes Child Theme
 * Theme URI:       https://www.elegantthemes.com/gallery/divi/
 * Description:     A child theme for Careaway Cakes and Gifts
 * Author:          UP Market Media, Inc.
 * Author URI:      https://upmarketmedia.net
 * Template:         Divi
 * Version:         4.1.2
 * Text Domain:     careaway-cakes-child-theme
 * License:         GPL2
 * License URI:     https://www.gnu.org/licenses/gpl-2.0.html
 */
  
 
/* ---------------------- Theme customization starts here ---------------------- */

.aws-container{
    display: none !important;
}
.dnext-star-rating .et-pb-icon {
    font-size: 14px !important;
}
#wc-multistep-checkout {
    margin-bottom: 30px;
}

#wc-multistep-checkout .wc-steps {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
    display: flex;
    gap: 10px;
}

#wc-multistep-checkout .wc-steps li {
    flex: 1;
    text-align: center;
    padding: 10px;
    border: 1px solid #ddd;
    font-size: 14px;
    border-radius: 3px;
    opacity: .5;
}

#wc-multistep-checkout .wc-steps li.is-active {
    font-weight: 600;
    opacity: 1;
    border-color: #444;
}

#wc-multistep-checkout .wc-steps li.is-complete {
    opacity: .9;
}

#wc-multistep-checkout .wc-step {
    display: none;
}

#wc-multistep-checkout .wc-step.is-active {
    display: block;
}

#wc-multistep-checkout .wc-step-buttons {
    margin-top: 20px;
    display: flex;
    gap: 10px;
}

#wc-multistep-checkout .wc-step-buttons .button {
    margin: 0;
}
.subcategory-menu ul li a:hover{
    color: #fff !important;
}
#menu-shop li a:hover{
    color: #fff !important;
}
.et_pb_menu .et_pb_menu_inner_container ul li:hover{
    color: #fff !important;
}
.woocommerce form .form-row input.input-text{
    background-color: #fff !important;
    border-width: 1px;
    padding: 10px !important;
    color: #000 !important;
}
#billing_state_field{
    display: none !important;
}
.wcprbl-floating-flags{
    display: none !important;
}
.et_pb_section {
    padding: 0 !important;
}
.et_pb_wc_title_1_tb_body{
    margin-top: 0 !important;
}